/*Font and Style includes*/
@import url(//fonts.googleapis.com/css?family=Roboto:400,500,400italic,300,300italic,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');

.site-width{width: 1160px;max-width:100%;}		/*sets width of core elements - change to adjust width of entire site*/

/*************************Main Page Structure*******************************************/
.body-class{ 					/*Controls <body> of all pages (not pop-ups) */
	background: #e9eaea;
}
#page-wrap{						/*full wrap of all elements insdie the body*/
}
.head-wrap{						/*page-wide wrap of header */
	margin-top:30px;
}
.head-inner{					/*Inner constraints of header - set to site width */
	margin-bottom:10px;
}
.header-logo-image{
}
.showare-nav-wrap{				/*page-wide wrap of showare navigation*/
    padding:10px;
}
.showare-nav-inner{				/*Inner constraints of showare navigation block - set to site width*/
    position:relative;
    z-index:10; text-align: center;
}
.content-wrap{					/*page-wide wrap of main content*/
}
.content-inner{					/*inner constraints of main content- set to site width*/
	margin-top: 10px;

}
.foot-wrap{						/*page-wide wrap of footer area*/
 background: #fff; 
 border-top: 1px solid #cacaca;
}
.foot-inner{					/*inner constraints of footer*/
	padding: 30px 0px;
	text-align:center;
	margin-top:20px;
}
.control-wrap{					/*wraps controls (search, calendar, categories, etc...) - height set by jquery in HTMLFooter*/
	width:200px;
	padding:10px;
	padding-top: 0;
}
.show-wrap{
    display:block;
}
.hide-wrap{
    height:0px!important;
    display:none;
}
.control-box{					/*shard settings for all controls (search, calendar, categories, etc...)*/
	/*Text COLOR settings set below AFTER .default-font class*/
	padding:10px;
	margin-bottom:10px;
	border: 1px solid #cacaca; background: #fefefe;
}
/***********************************additional controls for objects within control-box set (search-box on default.asp)***********************/
.search-control{} .categories-control{} .calendar-control{} .info-control{} .locations-control{} .ads-control{} 
.main-container{				/*MAIN AREA*/
}
.main-constrain-width{			/*force main area to give space to search controls when present*/
	padding-left:240px;         /*width of .control-wrap*/
	min-height: 800px;
	padding-top: 0px;
}
.info-box.membership-info-box{
	border: 1px solid #cacaca; background: #fefefe;
}
.membership-info-box.membership-info-hide-callout #membershipInfoBoxCallouts{
    display:none;
}
.info-box{						/*style for all information boxes - highlight areas - extensively used on mobile for material objects*/
	border: 1px solid #cacaca; background: #fefefe;
}
.price-box{
}
/************************Navigation and Controls******************************************/
.showare-nav{					/*main navigation list*/
	display: inline-block;
}
.showare-nav li{
}
.showare-nav li:last-child{
}
.showare-nav li a{	
	line-height:30px; 
	padding-right:10px;
	padding-left:10px;
	color: #641E7B;
	font-size: 16px;
	text-decoration:none;
	font-weight:700;
	text-transform:uppercase;
    transition:background .4s;
}
.showare-nav li.login-link, .showare-nav li.basket-widget{
	border:none;
}
.showare-nav li.login-link a{
	line-height:20px;
	margin:5px;
	border-radius:2px;
	background: #fff; /* Old browsers */
    color:#333;
    text-shadow:none;
	border:1px solid #eee;
}
.showare-nav li a:hover{
	background:#c4a8c4;
}
.showare-nav li.login-link a:hover{
    background: #EFF1F2; 
    background: linear-gradient(-200deg, rgba(220, 99, 148, 0.94), rgb(112, 71, 148));
    color: white;
}

/***********************************************
Basket Widget
************************************************/
li.basket-widget #ShoWareBasketWidget
{
    color:#641E7B;
}

    li.basket-widget #ShoWareBasketWidget .cart-item
    {
        position: relative;
        line-height: inherit;
        padding: 0px 1em;
        border-radius: 2px;
        font-size: 1.2em;
    }

    li.basket-widget #ShoWareBasketWidget .cart-item-pic
    {
        margin: 2px;
    }

    li.basket-widget #ShoWareBasketWidget .cart-item-desc
    {
        font-weight: bold;
        text-align: right;
    }

    li.basket-widget #ShoWareBasketWidget .cart-item-detail
    {
        z-index: 999;color:#fff;
        line-height: 12px;
        font-size: 10px;
        right:0px;
        background:#333;
        opacity:.9;
        border-radius:2px;
        box-shadow:0px 2px 3px RGBA(0,0,0,0.3);
    }



    li.basket-widget #ShoWareBasketWidget .cart-item:first-child
    {
        margin-top: -1px;
        padding-top: 6px;
    }

.button{					/*class applied to all buttons - this will inherit some rules from the general input selector above*/
	font-weight: 700;
    font-size:15px;
    line-height:18px;
	border-radius:20px;
	background-color:transparent;
    background: linear-gradient(-200deg, rgba(167, 45, 95, 0.94), rgba(83, 18, 103, 0.94));
    color: white;
	text-transform: uppercase;
	color:#fff;
    transition:all .4s;
    padding:.6em 1em;
}
.button:hover{
	background: #EFF1F2; 
    background: linear-gradient(-200deg, rgba(220, 99, 148, 0.94), rgb(112, 71, 148));
    color: white;
}
.button.sw-button-primary{
}
.button.sw-button-primary:hover{
}
.button.sw-button-muted{
    background:#fff;
    color:#666;
    border:1px solid #666;
}
.button.sw-basket-help-button{
    /*help button in basket.asp*/
}
.standard-button{
}
.small-button{
}
.buy-tickets, .buy-button{
    float:right;
}
.load-more-button, .load-more-button:hover{
}
.load-more-button:hover{
}
.delivery-option-item{
    padding:.25em;
}
.delivery-option-item.active-option{
    border-radius:2px;
    background:RGBA(0,0,0,0.05);
}
/*************************FONTS and Headings***************************/
.default-font{				/*primary site font*/
	font-family: 'Roboto', sans-serif;
	font-size:16px; /* 14px (16px default * 0.875 == 14px) */
	font-weight: 400;
	color:#000;
}
a{
	color:#641E7B;
	text-decoration:none;
}
a:hover{
	
}
.heading-text, h2{
	display:block;
	color:#641E7B;
	font-weight:700;
	font-size:24px;
	margin-bottom:10px;
	text-transform: uppercase;
}
.control-box .heading-text{
	font-size:16px;
	line-height:28px;
	text-shadow: none;
	font-weight: 700;
	margin-bottom: 5px;
	text-transform: uppercase;
}	
.sub-head{
}
h2 a{						/*featured events event titles*/
	font-weight:400;
}
.info-box h2{
    margin-top:0px;
}
h3{						/*Performance list event and performance titles*/
}
.info-text{
}
.large-text{
	font-size:32px;
}
/*************************************************
Block lists

DONATIONS, MEMBERSHIPS, FEATURED EVENTS
*************************************************/
.featured-items{				/*div wraps all featured items*/
}
.featured-items-item{			/*div wraps individual event items in featured items*/
}
.featured-items-image{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	max-width:100%;
}
.constrain-image{
	padding:0px;
	max-width:100%;
}
.even-item{		/*every other item class - applied with jquery to featured events, baskets and plRow items in eventperformances*/
	/*color, background, etc...*/
}
.featured-items-item .buy-button, .featured-items-item .buy-tickets{
    font-size: 16px;
    min-width: 14%;
    padding:.5em 1em;
}
/***********************************************************************
MEMBERSHIP FORM
***********************************************************************/
#membership-form{
}
.membership-label-button div:first-child{
    /*membership title container*/
}
.membership-label-button div:first-child:hover, .membership-label-active div:first-child{
    /*Hover for membership levels*/
    background:RGBA(0,0,0,0.1);
}
.membership-label-button h2.heading-text{
    /*membership titles*/
}
/***********************************************************************
DONATION FORM
***********************************************************************/
#donations-form-wrap{
}
#donations-wrap .info-box{
}
/**********************Calendar, Locations, Search, Information and Advertisment Controls******************************/
.search-text{
}
.search-control .button{
    text-decoration:none;
}
.control-box select{
	width:160px;
}
.control-box div.ui-datepicker.ui-widget-content, div.ui-datepicker.ui-widget-content{		/*calendar background*/
}
#eventperformances-calendar div#datepicker .ui-datepicker{
	/*eventperformances.asp calendar*/
	border:1px solid #ccc!important;
}
.ui-datepicker .highlight a{
	/*highlighted days for days with performances*/
	color:#000!important;
	box-shadow:inset 0px 0px 5px #333;
}
.ui-datepicker select{
	padding:1px!important;
}
div.ui-datepicker{
	font-size:9.2px; 				/*we can change the size of the calendar just by adjusting the font-size here*/
	color:#FFF; /*weekday color*/
}
/*event performances calendar*/
#epPerformanceList #plCalendar #datepicker .ui-datepicker{
    font-size:16px;
}
.ui-datepicker th{
	/*weekday color*/
}
.ui-datepicker .ui-datepicker-header{	/*Background for date selector on ui calendar*/
}
.ui-datepicker .ui-state-highlight{		/*highlight for current day on ui calendar*/
}
.ui-datepicker .ui-state-default{		/*Background for individual days on calendar*/
}
.ads-control .ad-image{						/*contols default ad images, banners recieve the addotional class .banner-image*/
}
.banner-image{
}
/*************************************************Basket*******************************************/
.basket{
	font-size:1em;
}
.basket-header{							/*styling for first row of baskets, and pricing rows*/
	background-color: transparent;
}
.basket-legend{
    background-color: rgba(0,0,0,.3);
    margin-bottom:-1em;
    margin-top:1em;
}
.basket-legend .basket-cell{
    border:none;
}
.basket-event{							/*styling for event rows in baskets*/
	background-color: rgba(0,0,0,.2);
    border-top:1px solid #eee;
    margin-top:1em;
}
.basket-cell{
}
.coupon-cell{
    border:none;
}
.basket-apply-all-wrap{
    background:#eee;
}
.item-checkbox, .basket-all-toggle{
    border:none;
}
.basket-item{							/*rows for all tickets in basket*/
	background-color: rgba(0,0,0,.1);
}
.basket-ticket-item.even-item{				/*every other basket-item*/
	background-color: rgba(0,0,0,.1);
}
.basket-total-label{
    border:none;
}
.basket-total{
    border:1px solid #555;
}
.checkout-header-item{
    max-width:23%;
    float:left;
    padding:.5em 1.7%;
}
.basket-header-payment{
    margin-right:-15%;
}
#checkout-button{
    float:right;
}
.checkout-donation-image{
    float:left;
    max-width:30%;
    margin-right:.5em;
    margin-bottom:.5em;
    display:none;                   /*hidden by default, also hidden in mobile.css*/
}
.checkout-donation-heading{
    font-weight:700;
}
input.button.checkout-donation-button{
    background-image:#fff;
    background:#fff;
    background-color:#fff;
    color:#333;
    border:1px solid #333;

    text-shadow:none;
    font-size:.8em;
}
input.button.selected-checkout-donation{
    background-image:#333;
    background:#333;
    background-color:#333;
    color:#fff;
    border:1px solid #666;
    text-shadow:none;
}
#CheckoutDonationOrderTotal{
    font-weight:bold;
}
.checkout-donation-order-total-wrap{
    float:right;
    border:1px solid #eee;
    padding:.25em;
    display:none;               /*overwritten on page if checkout donations are enabled*/

}
/*gift cards*/
.gift-card-wrap{
    border:1px solid #eee;
}
.gift-card-header{
    opacity:0.8;
    font-weight:bold;
    border-bottom:1px solid #eee;
    background:RGBA(0,0,0,0.1);
    margin:-.5em;
    padding:.5em;
    margin-bottom:0px;
}
.gift-card-cell{
    display:inline-block;
}
.gift-card-info-row{
    border-bottom:1px solid #eee;
}
.gift-card-number{
    width:30%;
}
.gift-card-balance{
    width:30%;
}
.gift-card-status, .gift-card-remove-check{
    width:20%;
}
.gift-card-remove-check{
    text-align:center;
    margin-right:-5%;
}
/************************************************* 
HTML Styles
*************************************************/
.redFont{
	color:#cc0000;
}
.greenFont{
	color:#00cc00;
}
.orderNumber{
	font-size:1.2em; 
	font-weight:bold; 
}
.uiFloatingContainer{
	position:absolute;
	z-index:2000;
	border:solid 1px #000;
	background:#333 !important;
	color:#fff !important;
	border-radius:5px;
	padding:5px;
	display:none;
	white-space:nowrap;
	box-shadow:5px 5px 5px #000;
}
hr{										/* Title line color */
    border:0;
    border-top:1px dotted #eee;
    height:1;
}
.error-message{
	border:solid 1px #c00;
	background:#fee;
	color:#c00 !Important;
	padding:10px;
	margin:1em auto 1em auto;	
}
.confirm-message{
	border:solid 1px #0c0;
	background:#efe;
	color:#0c0 !Important;
	padding:10px;
	margin:1em auto 1em auto;	
}

.confirm-message{
    border
}
.error-text{
    color:#c00;
}
.special-seating-id{
    border:1px solid #ccc;
}

/*************************************************
EventPerformances.asp && Performance Lists && Upcomming Events
*************************************************/
.upcomming-events-wrap{			/*full wrap of upcomming events*/
}
.performance-list-table{
	font-size:0.875em;
	margin-bottom:10px;
}
.performance-list-item{			/*div style for package and bundle items in performance listings*/
	padding:5px;padding-right:5px;	/*adjust for margins created by hidden cells in performance lists*/
	/*clear excessive styling from info-box class*/
	box-shadow:none;
	border-radius:0px;
	/*aditional styling can go below*/
}
.package-item{					/*specific class for package items in performance listings*/
}
.hdrRow{
	color:#999;
}
.login-box{ 					/*coupled with .info-box class to inherit site styles*/
	margin:0px;
	box-shadow:none!important;	/*box shadow will put heavy load on animations*/
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.login-box .button{
	margin:10px 10px 10px 0px;
}
.login-box .heading-text{
	font-size:1.2em;
}
.login-box label{
	display:inline-block;
	width:100px;
	line-height:24px;
	margin-bottom:5px;
}
.login-form-wrap .login-label{
    font-weight:bold;
    opacity:0.8;
}
.login-box input{
	margin-bottom:5px;
}
.login-welcome-text, .register-welcome-text{
	display:block;
	margin:10px 0px;
}
tr.plRow{padding:10px}
.plButton{vertical-align:bottom;}
#epImage2 img{width:100%;}
.event-performances-right{		/*wraps all right-side items in eventperformances.asp*/
	width:400px;
	float:right;
	margin-left:10px;
	margin-right:10px;
}
.event-performances-right img {
    max-width:100%;
}   
.event-performances-description{
	overflow:hidden;
	padding:10px;
}
.event-performances-lower-left{
	overflow:hidden;
	padding:10px;
}
.event-performances-lower-right{
	overflow:hidden;
	padding:10px;
}
.event-performances-footer{
	overflow:hidden;
	padding:10px;
}
.related-events-wrap{
}
.related-event{
	text-align:left;
	border:1px solid #ccc;
}
/*default performance list styles, custom lists should be set up below this set*/

.performance-list{
	margin-bottom:10px;
}
.performance-list .pl-item{
    transition:background-color .5s;
	border-bottom:1px solid #ccc;
	padding:5px;
}
.performance-list .pl-item.even-item{
	
}
.performance-list .pl-item:hover{
	background-color:RGBA(255,255,255,0.2);
}
.performance-list .pl-header:hover{
	background-color:inherit;
}
.performance-list .pl-header{
	font-size:.9em;
	background:none;
	height:1em;
}
.performance-list .pl-page-links{
	text-align:right;
}
.performance-list .pl-first-col{
	display:inline-block;
	width:50%;
	float:left;
}
.performance-list .pl-second-col{
	width:45%;
    padding-left:3%;
	float:right;
    border-left:1px solid #eee;
}
.performance-list .pl-event-name{
	font-size:1.1em;
	font-weight:bold;
	margin-top:0px;
	padding-top:0px;
}
.performance-list .pl-sale-status, .package-item .pl-sale-status{
	float:right;
	color:#c00;
    border:1px solid #c00;
    border-radius:2px;
	font-weight:bold;
	padding:0px 10px;
    line-height:1.5em;
}
.performance-list .pl-description{
	display:none;
}
.performance-list .pl-date, .performance-list .pl-time, .performance-list .pl-venue{
	display:block;
}	
.performance-list .pl-bottom{
	clear:both;
}
.performance-list .pl-note{
	font-style:italic;
	float:right;
}
/*category event view - featured event style*/
.featured-list .performance-list .pl-item:hover{
	background:none;
}
.featured-list .performance-list .pl-item{
	position:relative;
	background:none;
}
.featured-list .performance-list .pl-datetime, .featured-list .performance-list .pl-venue{
	display:none;
}
.featured-list .performance-list .pl-description{
	display:inline;
}
.featured-list .performance-list .pl-image{
	float:right;
	max-width:400px;
	margin:10px;
	margin-right:0px;
}
.featured-list .performance-list .pl-first-col{
	width:100%;
}
.featured-list .performance-list .pl-second-col{
	clear:right;
}
.featured-list .performance-list .pl-header{
	display:none;
}
.featured-list .performance-list .pl-event-name{
	font-size:auto;
}
/*eventperformances performance list view*/
#epPerformanceList .performance-list .pl-first-col, #epPerformanceList .performance-list .pl-second-col{
	float:none;
	width:auto;
    border:none;
    padding:0;
}
#epPerformanceList .performance-list .pl-header{
	display:none;
}
/************************************************* 
POPUP CSS
/*************************************************/
#black-content{
	display:none;
	background:RGBA(0,0,0,0.6);
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:9999;
}
#black-content #draggable{
    height:1px;
    width:100%;
}
#popup-wrap{
	display:inline-block;
	position:relative;
	top:100px;
	left:50%;
	background-color:#eee;
	padding:10px;
	border-radius:2px;
	border:1px solid #aaa;
	box-shadow:5px 5px 40px RGBA(0,0,0,0.6);
}
#popup-close{
	position:absolute;
	top:3px;
	right:3px;
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	line-height:24px;
	color:#400!important;
	cursor:pointer;
	border:none;
	box-shadow:none;
	border-radius:2px;
	padding:0px 5px;
	background:#eee;
	transition: background-color .4s;
}
#popup-close:hover{
	background:#fff;
}
#popup-url{
	border-radius:0px;
	box-shadow:none;
	background:transparent;
	display:none;
}
#popup-head{
	display:block;
	font-size:18px;
	line-height:16px;
	font-weight:bold;
	color:#2a2a2a;
	background-color:#f5f5f5;
	padding:5px;
	border-radius:2px;
	margin:-7px;
	margin-bottom:2px;
	border:1px solid #ddd;
	text-shadow:#ccc 1px 1px 1px;
	cursor:default;
	cursor:pointer;
}
.popup-body{
	background-color:#f5f5f5;
}
.popup-body img{
	max-width:100%;
}
.popup-body.default-font, .popup-body .heading-text{
	color:#2a2a2a;
}
.popup-body.default-font td{
	color:#2a2a2a;
}
.popup-bottom-close{

}
#popup-wrap #fetched{
    max-height:500px;
    width:400px;
    overflow-y:auto;
}
.popup-bottom-close{
    margin-top:10px;
}
/*************************************************
SeatMaps
*************************************************/
#seatmap-wrap{
    font-size:20px;     /*controls default size for seatmap seats*/
    background:#f5f5f5;
    border-radius:2px;
}
.button.seatmap-zoom{
    font-weight:bold;
    font-size:2em;
}
#seatmap-inner{
}
#seatmap-floating-container{
    background:#666;
    background:RGBA(0,0,0,0.6);
    color:#fff;
    font-size:14px;
    border-color:RGBA(0,0,0,0.6);
    border-radius:2px;
    box-shadow:1px 1px 1px 3px RGBA(0,0,0,0.05);
}
area.sold-out-section{
    background-color:RGBA(255,0,0,0.5);
    border:red;
    display:inline-block;
    position:relative;
    z-index:9999;
}
.seatmap-floating-container-label{
    font-weight:bold;
    opacity:0.8;
}
/*seats and seatmap cells*/
.seat-container{
    border-radius:2px;
}
.seatmap-row-label{
    padding:.1em;
    font-weight:bold;
    opacity:0.8;
    color:#333;
    box-shadow:none!important;
}
.seat{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    border-radius:1px;
    transition:background .4s;
}
.seat.off{
    background:#fff;
}
.seat.off:hover{
    background:#000;
    background:RGBA(0,0,0,0);
}
.seat.on{
    background-image:url(../images/seat.png);
    background-size:contain;
    background-repeat:no-repeat;
}
.seatmap-status-legend, .special-seating-wrap, .seatmap-price-code-legend
{
    border-top:1px solid #eee;
}
.seatmap-status-color-box{
    border:1px solid #eee;
}
.seat-container.aisle-seat{
    background-image:url('../images/AisleBackground.png')!important;
    background-size:contain;
    background-position:center center;
}
span.special-seating-identifier {
    font-weight:bold;
    opacity:0.8;
    color:#333;
}

/************************************************* 
FUZION Insurance CSS
*************************************************/
 .insurance_panel{font-size:11px;font-family:Arial, Helvetica, sans-serif;}
 .insurance_panel .panel_header{background:#e6e6e6;padding:3px;margin:0 0 1px 0;}
 .insurance_panel .panel_body{background:#f5f5f5;}
 .insurance_panel .insurance_protection_img{padding:3px;}
 .insurance_panel .insurance_protection_img div{background:#3630aa;color:#ffffff;width:100px;height:50px;text-align:center;}
 .insurance_panel .insurance_protection_right_column{}
 .insurance_panel .insurance_input_wrapper{}
 .insurance_panel .insurance_input{}
 .insurance_panel .highlight{background:#e6e6e6;} 

/*********************************************
Remove Default buttons from number type fields
for webkit browsers - display:none will crash
chrome.
*********************************************/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/************************************************* 
  Additional CSS for Customization
*************************************************/
*:focus{ outline: none; outline-width: 0px; }
.top-bar-wrap {background-color: #ffffff !important; box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.07); height: 127px;}
.top-bar-left {display: inline-block; float: left;padding-left: 16px; padding-top: 8px;}
.top-bar-left a img { width: 200px !important; }
.top-bar-right {display: inline-block; float: right; padding-top: 45px; padding-right: 5px;}
.top-bar ul { background: none !important;}
.nav-buttons {list-style: none; display: flex; margin: 0px auto;}
.nav-buttons li {margin: 0px 6px;}
.nav-phone {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #641E7B;
    line-height: 36px;
}
.outline-btn {
    border-radius: 100px;
    border: 1px solid rgba(73, 30, 163, 0.3);
    transition: all 0.2s ease-all;
    color: #641E7B;
	text-transform: uppercase;
    padding: 10px 13px;
    min-width: 90px;
    text-align: center;
    font-weight: 700;
    display: inline-block;
    border-radius: 120px !important;
    margin-right: 8px;
    line-height: 14px;
    font-size: 14px;
	font-family: 'PT Sans', sans-serif;
}
.outline-btn:hover { background: linear-gradient(-200deg, rgba(167, 45, 95, 0.94), rgba(83, 18, 103, 0.94));color: white;}


.purp-btn {
    background: linear-gradient(-200deg, rgba(167, 45, 95, 0.94), rgba(83, 18, 103, 0.94));
    border-radius: 100px;
    color: white;
    transition: all .2s ease-all;
}

.purp-btn:hover {
   background: linear-gradient(-200deg, rgba(220, 99, 148, 0.94), rgb(112, 71, 148));
    color: white;
}

.topnav-wrap {display: block; width: 100%;background-image: url(/images/bgpurple.jpg);  background-size: cover; height: 51px;}
.dropdown-nav {margin-top: 0px; position:relative; z-index: 999; float: left; display: block;width: 100%; margin-left: 55px;}
.dropdown-nav ul {  text-align: left;  display: inline;  margin: 0;  padding: 15px 4px 17px 0;  list-style: none;}
.dropdown-nav ul li {
  display: inline-block;  position: relative;  cursor: pointer;  float:left; margin:0px;  padding:0px 16px;	
}

.dropdown-nav ul li a{
	display:block;	text-decoration:none;	text-transform: uppercase;  line-height: 50px;float: left;
	font-size: 16px; font-family: Arial, 'PT Sans', sans-serif;	font-weight:800; color:#fff; 
}
.dropdown-nav ul li:hover {  background: rgba(255,255,255,.3) }
.dropdown-nav ul li:hover a {  color:#fff; }

.dropdown-nav ul li ul {
  position: absolute;  top: 50px;  left: 0px;  width: 210px; border: 1px solid #cacaca;
  display: none;  opacity: 0;  background: #fefefe;  visibility: hidden;  padding:0px;  margin: 0;  
}
.dropdown-nav ul li ul li {   background: #fefefe;   display: block;   color: #fff;  padding: 15px 20px 15px 20px;  width: 170px;  margin: 0; }

.dropdown-nav ul li ul li a { text-decoration:none; line-height: 18px; text-transform: uppercase;	font-size: 17px; font-weight: 800;	color:#d04c93!important;} 
.dropdown-nav ul li:hover ul {  display: block;  opacity: 1;  visibility: visible;}

.dropdown-nav ul > li .withchild {
    display: inline-block;
    width: 0;
    height: 0;
    border: inset 5px !important;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: rgba(255, 255, 255, 0.25) transparent transparent !important;
    right: -2px !important;
    left: auto;
    margin-top: 22px;float: right;
    margin-left: 7px;
}
input.button.checkout-donation-button.round-to-next {
    font-size: .75em;
}
.quickpick-button {margin-top: 1.4em;}
.sub-indicator {display: inline-block; background:url(../Images/dropdown-arrow.png) no-repeat center center; padding: 0px 0px 0px 10px; width: 5px; height: 10px;}
.copyright-text {font-size: 14px;}
.button-container {margin-top: 15px;}
@media(min-width: 1024px){
	.content-wrap {
		padding-top: 180px!important;	
		margin-top: -200px!important;	
		min-height: 1px!important;	
	}
}